{
  "short_name": "Share Image",
  "name": "Upload Image",
  "share_target": {
    "action": "share.php",
    "method":"POST",
    "enctype": "multipart/form-data",
    "params": {
      "title": "title",
      "text": "text",
      "url": "url",
      "files": [
        {
          "name": "image",
          "accept": "image/*"
        }
      ]

    }
  },
  "description": "Upload Image",
  "icons": [
    {
      "src": "https://demo.com/ws3/face_share-192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "https://demo.com/ws3/face_share-512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ],
  "start_url": "index.html",
  "background_color": "#c6f2f7",
  "display": "standalone",
  "scope": "/ws3/",
  "theme_color": "#14168c"
}